/**
This file will be loaded last in the header so it it a place to override
default and custom styles. main.css was wrongly loaded before all other custom extensions so leave it
there for now. All new tde styles can be place in here to avoid !important statements.
 */

.ves-megamenu .dropdown-menu .level1 > a.subitems-group span,
.ves-megamenu .dropdown-menu .megamenu-sidebar p.title {
    font-family: 'Avenir Black', sans-serif;
    color: #000000;
    font-size: 12px;
}

.ves-megamenu .dropdown-menu .level1 > a.subitems-group span.opener {
    font: normal normal normal 14px/1 'FontAwesome';
}

.ves-megamenu li.active>a {
    background: none;
    color: #000000;
}

/**
Highlight the main menu item when it has the class highlighted
 */
.ves-megamenu li.highlighted {
    background-color: #fbc9c4;
    padding-top: 4px;
    height: 34px;
}
.ves-megamenu li.level0.highlighted > a.nav-anchor {
    color: #ffffff ;
    line-height: 22px ;
}
.ves-megamenu .nav-item > a {
    font-size: 10px;
    padding: 0px 6px;
}

/**
Mobile hamburger menu styles
 */
.action.hamburger {
    position: absolute;
    left: 0px;
    top: 0px;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
    width: 30px;
    height: 2px;
}

.hamburger-inner:after {
    bottom: -8px;
}
.hamburger-inner:before {
    top: -8px;
}


@media (min-width: 1011px) {
    .ves-megamenu .nav-item > a {
        font-size: 9px;
    }
    .ves-megamenu .level0 {
        float: none;
    }
    .ves-menu .ves-megamenu {
        height: 41px;
    }
}

@media (min-width: 900px) {
    .ves-megamenu .nav-item > a {
        font-size: 10px;
    }
}
@media (min-width: 1200px) {
    .ves-megamenu .nav-item > a {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1011px), print {
    .action.hamburger {
        display:none;
    }


    .ves-megamenu li.level0:hover > a {
        background: none;
        color: #000000;
    }

    .navigation .level0 .submenu .active > a {
        border-width: 0 0 0 0px;
    }

    /* hide the opener */
    /*.ves-megamenu li.level0  > a .opener {*/
    /*    position: absolute;*/
    /*    right: -8px;*/
    /*    padding: 0px;*/
    /*    top: -3px;*/
    /*    font: normal normal normal 14px/1 'FontAwesome';*/
    /*    display: inline-block;*/
    /*}*/

    .ves-megamenu li.level0 > a .opener:before {
        content: "\f106";
    }
    .ves-megamenu li.level0:hover > a .opener:before {
        content: "\f107";
    }



    .ves-megamenu .dropdown-menu {
        text-align: left;
    }


    .ves-megamenu .dropdown-menu .level1>.mega-col {
        margin-bottom: 20px;
    }


    .navigation .level0 .submenu .level2 a {
        padding: 3px 20px;
        color: #a5a5a5;
    }

    .ves-megamenu .dropdown-menu .mega-col .nav-item.level1 {
        margin-bottom: 10px;
    }

    .ves-megamenu .dropdown-menu .mega-col .nav-item.level1.subgroup {
        margin-bottom: 0px;
    }

    .navigation .level0 .submenu a {
        padding: 2px 20px;
    }

    .navigation .level0 {
        margin: 0 12px 0 0;
    }

    .navigation .level0 .submenu {
        border: none;
        box-shadow: none;
    }
    .navigation .level0 .submenu a:hover {
        background: none;
        color: #000000;
    }

    .navigation .level0 .submenu {
        z-index: 99999;
    }

}

@media only screen and (max-width: 1010px) {
    .checkout-index-index .action.hamburger {
        display: none;
    }
    
    .nav-sections {
        margin-top: 50px;
        left: calc(-1 * (100% - 0px));
        display: block;
    }
    .nav-sections.extra-margin {
        margin-top: 83px;
    }

    .nav-sections-item-title {
        display: none;
    }
    .nav-sections-item-content {
        margin-top: 0px;
        padding: 0 0;
    }
    .ves-megamenu .opener:before {
        content: "\f107";
    }
    .ves-megamenu .opener.item-active:before {
        content: "\f106";
    }
    .ves-megamenu .opener {
        padding: 15px;
    }
    .navigation .level0 {
        background-color: #000000;

    }
    .navigation .level0:last-child {
        background-color: #ffffff;

    }
    .navigation .level0:last-child > a{
        padding-left: 15px;

    }

    .nav-mobile li.level0:last-child > a {
        color: #000000;
    }

    .nav-mobile li {
        border-bottom: none;

    }

    .navigation .level0 {
        border-top: 1px solid #e5e5e5;
    }


    .nav-mobile li.level0 > a {
        color: #ffffff;
        line-height: 40px;
    }
    .ves-megamenu .nav-item > a,
    .ves-megamenu li.level0.highlighted > a.nav-anchor {
        line-height: 40px;
    }

    .nav-mobile .nav-item {
        text-align: left;
    }

    .ves-menu .navigation .level0 > .submenu {
        padding-left: 0px;
    }

    .nav-mobile .nav-item.level1 {
        padding-left: 5px;
    }

    .nav-mobile .level1 .mega-col {
        padding-right: 0px;
    }

    .navigation .level0 .submenu a {
        padding: 4px 0px;
    }

    .ves-megamenu .opener.item-active {
        background: none;
    }


    .navigation .level0 .submenu .level2 a {
        padding: 0px 0px;
        color: #a5a5a5;
    }

    .ves-megamenu .dropdown-menu .subgroup.level1 > .dropdown-mega {
        padding: 0px 0px;
    }

    .ves-megamenu .dropdown-menu .subgroup.level1 > .submenu > .content-wrap > .megamenu-content {
        margin: 0px 0;
    }
    .navigation .level0.active > a:not(.ui-state-active), .navigation .level0.has-active > a:not(.ui-state-active)
    {
        background-color: #000000;
        border-color: #000000;
    }
    .navigation .submenu:not(:first-child) .active > a
    {
        background-color: #ffffff;
        border-color: #ffffff;
        border-width: 0px
    }

    .navigation .submenu:not(:first-child) .level1.active > a {
        padding-left: 0px;
    }

    .ves-megamenu .opener {
        top: -5px;
    }
    .nav-sections-item-content {
        margin-bottom: 55px;
    }
    #search_autocomplete li {
        float: none;
    }

    #search_autocomplete {
        margin-top: 0px;
    }

}

/* menu & header updates */
div#contact-us-widget {
    display: none;
}

.page-wrapper .call-to-action {
    display: none;
}


.page-wrapper .header {
    width: auto;
}

.page-wrapper .header .header-links {
    float: right;
}

.page-wrapper .header .main-header {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.page-wrapper .sections.nav-sections {
    display: flex;
}

/*.cms-home .page-wrapper .page-header {*/
/*    position: fixed;        !* fixed position for home page *! */
/*}*/

.page-wrapper .page-header {
    z-index: 9000;
    background-color: unset;
}

.page-wrapper .main-hero-banner {
    width: 100%;
    max-width: unset;
}

@media all  and (min-width: 1250px) {
    .page-wrapper .sections.nav-sections .nav-item .submenu.dropdown-menu {
        width: 1200px;
    }
}

@media all  and (max-width: 1249px) and (min-width: 1011px) {
    .page-wrapper .sections.nav-sections .nav-item .submenu.dropdown-menu {
        width: 1000px;
    }
}

@media only screen and (max-width: 1010px) {
    .page-wrapper  .sections.nav-sections {
        max-width: 320px;
        margin-top: 0px;
    }

    .page-wrapper  .page-header {
        background-color: white;
        height: 50px;
    }

    /*
     .cms-home .page-wrapper {
        left: 0px;
    }
     */

    .page-wrapper .section-items.nav-sections-items {
        background-color: white;
        width: 100%;
    }

}

@media only screen and (min-width: 1011px) {
    .page-wrapper .sections.nav-sections {
        margin-top: -60px;
        width: 45%;
    }

    .page-wrapper .page-header {
        background-color: unset;
        height: 100px;
    }

    /* override the previous rule for the product pages */
    .catalog-product-view header.page-header {
        background-color: white;
    }

    .page-wrapper .ves-menu .ves-megamenu {
        background-color: unset;
    }
}

@media only screen and (max-width: 1010px) and (min-width: 768px) {
    .catalog-category-view.page-layout-1column .column.main {
        margin-left: 10px;
    }

    .column.main .product-items {
        margin-left: -5px;
    }
}

@media only screen and (max-width: 767px) {
    .nav-open body .page-wrapper { /* blocked the whole page content movement */
        left: 0
    }
}


/* mobile menu */
@media only screen and (max-width: 1010px) {
    /* show/hide slider menu start */
    .nav-sections {
        -webkit-overflow-scrolling: touch;
        -webkit-transition: left .3s;
        -moz-transition: left .3s;
        -ms-transition: left .3s;
        transition: left .3s;
        height: 100%;
        /* left: -80%; */
        left: calc(-1 * (100% - 54px));
        overflow: auto;
        position: fixed;
        top: 0;
        width: 80%;
        width: calc(100% - 54px);
    }

    .nav-open .nav-sections {
        -webkit-box-shadow: 0 0 5px 0 rgba(50,50,50,0.75);
        -moz-box-shadow: 0 0 5px 0 rgba(50,50,50,0.75);
        -ms-box-shadow: 0 0 5px 0 rgba(50,50,50,0.75);
        box-shadow: 0 0 5px 0 rgba(50,50,50,0.75);
        left: 0;
        z-index: 99;
    }
    /* show/hide slider menu end */

    /* for submenu items, rewrite the bootstrap css settings */
    .sections.nav-sections .submenu.dropdown-menu .level1.nav-dropdown .col-sm-4,
    .sections.nav-sections .submenu.dropdown-menu .level1.nav-dropdown .col-sm-6 {
        width: 100%;
    }


    .submenu.dropdown-menu .megamenu-content {
        background-color: white;
    }
}

.block-static-block.widget {
    margin-top: 50px;
}

.catalogsearch-result-index .block.filter {
    display: none;
}
